<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="D:\androidStudk\SDK\extras\android\m2repository\com\android\support\support-annotations\23.0.1\support-annotations-23.0.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="1fce89a6428c51467090d7f424e4c9c3dbd55f7e">
        <dex dex="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\pre-dexed\debug\support-annotations-23.0.1-77061ae7f2418a5e20bfde29a8db0092f423a714.jar" />
    </item>
    <item
        jar="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.0.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="d86429b0f0b3f3cafbeb78dda1b9d89119ccb05d">
        <dex dex="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\pre-dexed\debug\classes-711dad513d387e7bcd5a67add6d116bfd7388ac9.jar" />
    </item>
    <item
        jar="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.0.1\jars\libs\internal_impl-23.0.1.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="aa92916125166649d8ad4ba3940c3dd7515596d3">
        <dex dex="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\pre-dexed\debug\internal_impl-23.0.1-e2a130344c584c1fe34e5c4f5a96cb4cd5e1e7d3.jar" />
    </item>
    <item
        jar="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.0.1\jars\classes.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="c31e21b53ff2f74664e498248d01453a32e32d48">
        <dex dex="D:\Android\AndroidStudioProject\WaveView\app\build\intermediates\pre-dexed\debug\classes-c94bcc6ff0bff88f4824690b6d7864987e8d2aac.jar" />
    </item>

</items>
